---
name: Bug report
about: Create an Issue that details broken or unexpected behaviour
title: ''
labels: type:bug
assignees: ''

---

<!-- NOTE: Anything within these brackets will be hidden on the preview of the Issue. -->
<!-- NOTE: Failure to fill out this template correctly may cause a repository maintainer to close your Issue. -->


## Required Basic Information

<!-- STEP 1 ~ Specify Github Hash
Please specify the rAthena [GitHub hash](https://help.github.com/articles/autolinked-references-and-urls/#commit-shas) on which you encountered this issue. 
How to get your GitHub Hash:
1. cd your/rAthena/directory/
2. git rev-parse --short HEAD
3. Copy the resulting hash.
-->

**rAthena Hash**: 


<!-- STEP 2 ~ Specify the client date you are using when this Issue occured. -->

**Client Date**: 


<!-- STEP 3 ~ Specify the server-mode you are using when this Issue occured.
Options: Pre-Renewal / Renewal -->

**Server Mode**: 

 

## Required Detailed Information

<!-- STEP 4 ~ Answer the following questions in as much detail as possible.
The more information you provide, the easier it will be to confirm and fix an Issue.
NOTE: Make sure you quote ``` `@atcommands` ``` just like this so that you do not tag uninvolved GitHub users!
NOTE: When pasting code, you can use codeblocks through the editor, or by placing your code between three backticks like this: ``` code here ```
TIP: When answering each question, you can remove the "help-comments" so you can type single-line answers.
TIP: Above this box there is a "preview" tab which will show you what your Issue will look like after you submit it. Please use it.
-->

<!-- Describe the issue that you experienced in detail. -->
**Result**: 


<!-- Describe what you would expect to happen in detail. -->
**Expected Result**: 


<!-- If you have not stated in the description of the result already, please give us a short guide how we can reproduce your issue. -->
**How to Reproduce**: 


<!-- If possible, provide information from official servers (kRO or other sources) which prove that the result is wrong. Please take into account that iRO (especially iRO Wiki) is not always the same as kRO. -->
**Official Information**: 



<!-- STEP 5 ~ If you are using any modifications, especially in /src/, you must type them here.
Even the smallest changes can cause things to break. We need to know what you have customized.
This can be either configurations you changed, database values you changed, or even external source modifications. -->

**Modifications that may affect results**: 


<!-- STEP 6 ~ Re-read your Issue above before submitting it, ensuring every question has been answered correctly. -->

